.unnamed1 {
	border: 1px solid #666666;
}
.s1{
	background: url(images/text_line.gif)
	repeat-x bottom;
	padding-bottom: 1px;
	text-decoration: none;
}
.t11pt33 {
	color: #333333;
	font: 11px/18px "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
.t24b {
	font-size: 24px;
	color: #0066FF;
	line-height: 36px;
	font-weight: bold;
}
.t18g {
	font-size: 18px;
	color: #006600;
	line-height: 36px;
	font-weight: bold;
}
.t18p {
	font-size: 18px;
	color: #D211C4;
	line-height: 36px;
	font-weight: bold;
}
.t14b {
	font-size: 14px;
	color: #0066FF;
	line-height: 36px;
	font-weight: normal;
}
.t14g {
	font-size: 14px;
	color: #006600;
	line-height: 36px;
	font-weight: normal;
}
.t14p {
	font-size: 14px;
	color: #D211C4;
	line-height: 36px;
	font-weight: normal;
}
.t14 {
	font-size: 14px;
	line-height: 36px;
}
.t12r {
	font-size: 12px;
	line-height: 18px;
	color: #990000;
}
.t12b {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.t12gr {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
.t12g {
	font-size: 12px;
	line-height: 18px;
	color: #4FA41C;
}
.t12txt {
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	font-family: "Trebuchet MS", Arial;
}
.t11 {
	color: #333333;
	font-size: 11px;;
}
.tab {
	font: normal 13px/18px "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	background: #333333;
	border: 1px solid #FF9900;
	text-align: center;
	color: #ffffff;
	vertical-align: middle;
}
.untab {
	border: 1px outset #FF9900;
	text-align: center;
	color: #333333;
	vertical-align: middle;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}
.header {
	color: #333333;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
}
.content {
	border: 1px solid #666666;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
a:link {
	text-decoration: none;

}
a:visited {
	text-decoration: none;
}
a:hover {
	cursor: hand;
	text-decoration: underline;
}
